@charset "Shift_JIS";



/* 01.C */
/* ----------------------------------------------------- */

#main .box1 {
	width           :680px;
	margin   :25px 0px 30px 0px;
}

#main .box2 {
	width           :680px;
	margin-bottom: 30px;
}

#main .box3 {
	width           :680px;
}

#main .box1 h2 {
	margin-bottom   :15px;
}

#main .box1 h3 {
	margin-bottom   :20px;
}

#main .box2 h3 {
	margin-bottom   :5px;
}

#main h2 {
	margin-bottom   :20px;
}

#main .inside_wrap {
	width           :680px;
	margin-top: 15px;
}

#main .inside_l {
	width           :190px;
	float: left;
}

#main .inside_r {
	width           :465px;
	float: right;
}

#main .inside_r li {
	list-style-type: disc;
	margin-left: 13px;
}

#main .inside_r ul.pink {
	color: #D46A82;
}

#main .inside_r p.effect {
	margin: 15px 0px 10px 0px;
}

#main .inside_r dl {
	margin-bottom: 15px;
}

#main .inside_r dt {
	margin-bottom: 5px;
	padding: 0px;
}

#main .inside_r dd {
	margin: 0px;
	padding: 0px;
}

#main .inside_r img {
	display: block;
}

#main .box_reju {
	height          :148px;
	width: 660px;
	padding: 20px 10px 0px 0px;
	background      :url(../image/reju/reju_bg_logo.gif) no-repeat left 20px;
	border: 5px solid #F9F7F6;
}

#main .box_reju p {
	font-size       :10px;
	line-height     :1.4em;
	padding-left    :210px;
}


#main .box_reju img {
	width           :331px;
	padding-left    :279px;
	padding-bottom  :15px;
}